CLD-74 Details

Other IDs this deficiency may be known by:

CVE ID CVE-2017-7825 (nvd) (mitre) (debian) (archlinux) (red hat) (suse) (ubuntu)
Other ID(s) fixed-in-27.5.1

Basic Information:

Affected Package(s) palemoon
Deficiency Type SECURITY
Date Created 2017-10-10 17:56:31
Date Last Modified 2017-10-11 09:04:06

Version Specific Information:

Cucumber 1.0 i686 fixed in palemoon-27.5.1-i686-1
Cucumber 1.0 x86_64 fixed in palemoon-27.5.1-x86_64-1

Cucumber 1.1 i686 vulnerable
Cucumber 1.1 x86_64 vulnerable

Details:

This update fixes CVE-2017-7825, an issue with Mac fonts, upgrades some internal
libraries to newer, more secure versions and applies a couple of proactive
security fixes. For more information see:
	http://security.cucumberlinux.com/security/details.php?id=74
	https://nvd.nist.gov/vuln/detail/CVE-2017-7825
	http://www.palemoon.org/releasenotes.shtml